<div class="container">
    <h1>PostgreSQL Demo</h1>

    <table class="table">
        <thead>
            <th>Title</th>
            <th>Director</th>
            <th>Release date</th>
            <th>Length (hh:mm:ss)</th>
        </thead>
        {{#each films}}
        <tr>
            <td><a href="{{ this.imdb }}">{{ this.title }}</a></td>
            <td>{{ this.director }}</td>
            <td>{{ this.release_date }}</td>
            <td>{{ this.len }}</td>
        </tr>
        {{/each}}
    </table>

</div>